[ubuntu/wily-updates] linux 4.2.0-18.22 (Accepted)

Adam Conrad adconrad at 0c3.net
Tue Nov 10 02:15:12 UTC 2015


linux (4.2.0-18.22) wily; urgency=low

  [ Upstream Kernel Changes ]

  * KVM: x86: vmx: avoid guest->host DOS by intercepting #AC
    - LP: #1513540
    - CVE-2015-5307

Date: 2015-11-06 18:13:13.432188+00:00
Changed-By: Luis Henriques <luis.henriques at canonical.com>
Signed-By: Adam Conrad <adconrad at 0c3.net>
https://launchpad.net/ubuntu/+source/linux/4.2.0-18.22
-------------- next part --------------
Sorry, changesfile not available.


More information about the Wily-changes mailing list